GNOME Display Manager GDMChooser Local Format String Vulnerability

Solution:
The vendor has released versions 2.14.11, 2.16.4, and 2.17.4 to address this issue. Contact the vendor for details on obtaining and applying the appropriate updates.

Please see the referenced advisories for further information.


Mandriva Linux Mandrake 2007.0 x86_64

Mandriva Linux Mandrake 2007.0


 

Privacy Statement
Copyright 2010, SecurityFocus